/* CSS Document */
/* ==========================================================================
汽车频道文章页2013版 CSS(2014.02.13) yu_bin
========================================================================== */

.t-cur{ overflow:hidden; height:23px; line-height:20px;}
.t-cur label,.t-cur span,.t-cur a,.t-cur em{ float:left; display:inline; margin-right:10px; padding-top:3px;}
.t-cur label,.t-cur em{ color:#c7c7c7;}
.t-cur .tc{ padding-right:21px; background-position:right -244px;}
.arl-m-tit{ height:32px;}
.arl-m-tit h2{ float:left; line-height:32px; display:inline; color:#fff; background-color:#cf0b0b; font-weight:700; font-size:18px; font-family:"Microsoft YaHei"; padding:0 22px;}
.arl-m-tit h2 a,.arl-m-tit h2 a:hover{color:#fff; }
.c-m-i .btn:hover{ background-color:#dc3636; border-color:#852527;}
.c-m-i select{ height:25px; width:128px; display:inline-block; vertical-align:top; margin-right:5px;}
.ie6 .c-m-i select,.ie6 .screening-item select{ font-size:19px;}
.c-m-i .btn{ height:25px; width:75px; font-weight:700; color:#fff; background-color:#ce0000; border:solid 1px #842528;}
.arl-subnav{ height:31px; line-height:31px; border:solid 1px #cccccc; border-top:solid 2px #ce0a0a; background-color:#f2f1f1;position: relative;}
.arl-subnav li{ float:left; display:inline; border-left:solid 1px #fff;border-right:solid 1px #cccccc; font-weight:700; position:relative;}
.arl-subnav a{ display:block; padding:0 12px;}
.arl-subnav .on{ border-bottom:solid 1px #fff; background-color:#fff;}
.arl-subnav .on a{ color:#cf0b0b;}
.arl-mian{ width:650px;}
.arl-cont{ padding:21px 46px;}
.arl-cont h3{ font-size:30px; font-family:"Microsoft YaHei"; border-bottom:solid 1px #ddd; padding:10px 0 10px;white-space: nowrap;}
.artInfo{ height:55px;padding:20px 0 5px 5px; color:#a0a0a0;}
.artInfo a{ color:#999;}
.artInfo span{ display:inline-block; margin:0 3px; font-size:12px;}
.artInfo span s{ font-size:14px; text-decoration:none;}
.artInfo .d{ float:left; display:inline; line-height:30px;}
.artInfo .b{ float:right; display:inline; line-height:30px;}
.artInfo .ai-comment{ padding-right:10px;}
.artInfo .ai-comment a{ font-weight:normal;}
.artInfo .d1{width:100%; height:30px; clear:both;}
.artInfo .d2{width:100%; height:30px; clear:both; position:relative; top:-10px;}
.ai-comment a{ color:#cf0b0b; display:inline-block; margin-right: 6px;}
.arl-c-txt p{ text-align:left; line-height:30px; padding:0 0 25px; text-justify:inter-ideograph;text-indent: 28px;font-size: 16px;}
.arl-c-txt .kw-link{ border-bottom: 1px dotted #3B5998;}
.arl-c-txt .kw-link:hover{border-bottom: 1px solid #D60000;color: #D60000;}
.arl-c-txt .pictext{ text-align:center;text-indent: 0px; padding:0;  margin:-20px 0 10px;}
.arl-c-txt p img{margin-left: -28px;max-width: 100%;}
.arl-c-txt .img-c{ text-align:center; text-indent:0px;}
.arl-c-txt .img-c img{ margin:auto;}
.arl-c-txt .ta-c{ text-align:center;}
.arl-pages{ padding:30px 0 10px; text-align:center;}
.arl-pages a,.arl-pages span{ height:21px; line-height:21px; border:solid 1px #c7c7c7; display:inline-block; padding:0 6px; margin:0 3px; vertical-align:top;}
.arl-pages span{ color:#fff; background-color:#ce0000; border:solid 1px #842528;}
.arl-pages .pre{ padding-left:15px; background-position:6px -269px;}
.arl-pages .next{ padding-right:15px; background-position:41px -286px;}
.arl-pages .msg{ line-height:30px; color:#666666; margin-top:5px; font-size:12px;}
.arl-h4{ height:32px; line-height:32px; background-color:#f2f1f1; border-top:solid 1px #c7c7c7;border-bottom:solid 1px #c7c7c7; position:relative;}
.arl-h4 h4{ float:left; display:inline; font-size:14px; padding-left:10px; font-weight:700;}
.arl-h4 .more{ position:absolute; top:0; right:0; border-left:solid 1px #d2d2d2;}
.arl-h4 .more a{ display:block; border-left:solid 1px #fff; padding:0 8px;}

.subtitle{ overflow:hidden;}
.subtitle ul{ float:left; display:inline; width:323px; position:relative; border-right:solid 1px #c7c7c7; text-align:left; padding:15px 0;}
.subtitle .brn{ border:none;}
.subtitle li{ height:30px; line-height:30px; padding-left:10px;font-size:12px;}
.subtitle em{ display:none;}
.subtitle .on a{ color:#ce0000;}
.subtitle .on em{ color:#ce0000; display:inline;}
.arl-share{ height:110px; width:648px; background:url(http://y0.ifengimg.com/auto/image/2013/0808/share-bg.png) no-repeat 0 0;}
.arl-share .fr{ width:325px;}
.baidu-share{ padding:20px 19px 10px; height:40px; position:relative; overflow:hidden;}
.wb-sina{ text-align:center; display:block;font-family:"Microsoft YaHei"; font-size:12px;}
.wb-sina a{ display:inline-block; margin-right:5px;}
.wb-sina .ta s{ display:inline-block; height:14px; width:33px; background-position:0 -162px; vertical-align:middle;}
.wb-sina .to s{display:inline-block; height:14px; width:16px; background-position:-40px -162px;vertical-align:middle;}
.wb-sina .fo{display:inline-block; height:21px; width:62px; background-position:-62px -158px;vertical-align:middle;}
.r-t-t{ overflow:hidden;}
.r-t-t li{ float:left; display:inline; width:152px; text-align:left; margin:10px 5px; height:1%;}
.r-t-t .img{ width:150px; height:120px; display:block; border:solid 1px #000000;}
.r-t-t .txt{ line-height:30px; background-position: 2px -193px; display:block; padding-left:11px;  height: 30px;overflow: hidden;}
.arl-back{ height:32px; line-height:32px;}
.arl-back a{ display:block; float:right; display:inline; margin-right:30px; color:#fff; background-color:#ce0000; padding:0 10px; margin-top:-1px;}
.arl-dl{ border:solid 1px #c7c7c7; text-align:left;}
.arl-d-md{ position:relative; height:102px; background-color:#f2f1f1; padding:17px 12px; border-bottom: dotted 1px #c7c7c7;}
.arl-d-md .pic{ float:left; display:inline; height:100px; width:150px;}
.arl-d-md-info{ float:right; display:inline; width:458px;}
.arl-d-md-info .name{ width:173px; font-weight:700; margin-top:13px;}
.arl-d-md-info .price{ width:285px;}
.arl-d-md-info .price b{ font-size:24px;font-family:"Microsoft YaHei";}
.arl-d-md-info label{ color:#666666;}
.arl-d-md-info .emissions{ height: 16px;overflow: hidden;width: 173px;}
.arl-d-md-info .emissions,.arl-d-md-info .transmission{ margin-top:20px;}
.arl-d-md-info .link{ clear:both; padding-top:16px;}
.arl-d-md-info .link a{ height:25px; line-height:23px; border:solid 1px #c7c7c7; display:inline-block; margin-right:7px;}
.arl-d-md-info .link a:hover{background-color:#e2e0e1; border-color:#838383;}
.arl-d-md-info .link span{ border:solid 1px #fff; display:block; padding:0 7px; cursor:pointer;}
.arl-pro-tit{ height:32px; line-height:32px; background-color:#c7c7c7;}
.arl-pro-tit h3{ float:left; display:block; background-color:#ce0000; color:#ffffff; padding:0 11px; font-size:14px;border-right:solid 1px #a3a2a2;}
.dl-class{ border-right:solid 1px #e4e3e3; float:left; display:inline;}
.dl-class li{ float:left; display:inline; padding:0 13px; border-left:solid 1px #e4e3e3; border-right:solid 1px #a3a2a2; cursor:pointer;}
.dl-class li.on{ background-color:#fff; border-top:solid 2px #ce0000; position:relative; margin-top:-1px;}
.arl-pro-tit .more{ float: right; display:inline; padding:0 10px;}
.arl-pro-b{ position: relative;}
.arl-pro-b .more{ position:absolute; right:10px; top:-32px; height:32px; line-height:32px; display:block;}
.arl-pro-b li{ overflow:hidden; border-bottom:dotted 1px #c7c7c7; clear:both; padding: 0 7px; height:1%;}
.arl-pro-b .bg{ background-color:#f2f1f1;}
.pb-l1{ line-height:30px; width:392px; position:relative; _margin-top:8px;}
.pb-l2{ width:75px; line-height:30px;}
.pb-l2 em{ display:block;}
.pb-l3{ width:75px; line-height:30px;}
.arl-pro-b .name{ font-weight:700;}
.arl-pro-b b,.arl-rec-dl .dl-cate{ height:14px; line-height:14px; width:21px; color:#ffffff; font-weight:100; background-color:#ce0000; display:inline-block; text-align:center; margin:0 5px;vertical-align:text-top;line-height:16px; height:15px; padding-top:1px; font-size:12px; border:1px solid #990000;}
.arl-pro-b .country,.arl-pro-b .region{height:14px; line-height:14px;  color:#ffffff; font-weight:100;display:inline-block; text-align:center; margin:0 5px;vertical-align:text-top;line-height:16px; height:16px; font-size:12px; padding:0 3px;}
.arl-pro-b .country{ background-color:#063;}
.arl-pro-b .region{ background-color:#0573c8;}
.arl-pro-b .tel{ font-weight:700; color:#063; font-size:12px; font-family:"Verdana";}
.arl-pro-b .dl{ color:#666666; display:inline-block; margin-right:5px;}
.arl-pro-b .view{ color:#666666; display:block;}
.arl-pro-b .ask{ vertical-align:text-top;line-height:16px; height:15px; padding:1px 3px; color:#ffffff; font-weight:100; background-color:#ce0000; display:inline-block; text-align:center; margin:15px 5px 0; font-size:12px; border: 1px solid #990000;}
@media screen and (-webkit-min-device-pixel-ratio:0) { .arl-pro-b .ask{ line-height:16px; height:16px; padding-top:0px; } }
.ie7 .arl-pro-b .ask,.ie7 .arl-pro-b b,.ie7 .arl-pro-b .country,.ie7 .arl-pro-b .region{ padding-top:0px; height:16px;}
.ie9 .arl-pro-b .ask,.ie9 .arl-pro-b b,.ie9 .arl-pro-b .country,.ie9 .arl-pro-b .region{ padding-top:1px; height:15px;}

.comments-rel{ border:solid 1px #c7c7c7; border-top:solid 2px #ce0000;}
.comments-tit{ height:38px; border-bottom: dotted 1px #c7c7c7;}
.comments-tit h3{ line-height:38px; float:left; display:inline; font-size:20px;font-family:"Microsoft YaHei"; padding:0 10px;}
.comments-tit .nb{float:right; display:inline; }
.comments-tit .nb a{ display:inline-block; line-height:38px; margin:0 5px; color:#ce0000;}
.comments-ip{ background-color:#f2f1f1; position:relative; overflow:hidden; padding-bottom:17px; height:1%;}
.comments-ip .tx{ height:136px; width:612px; border:solid 1px #c7c7c7; margin:15px auto 0; position:relative; z-index:1px;resize:none}
.comments-ip-l{ position:absolute; background-color:#f2f1f1; z-index:2; height:34px; bottom:10px; right:100px;}
.comments-ip-l a{ float:left; display:inline; margin-left:7px; border:solid 1px #c7c7c7; }
.comments-ip-l a:hover{background-color:#e2e0e1; border-color:#838383;}
.comments-ip-l a span{ width:67px; height:24px; line-height:24px; border:solid 1px #fff; display:block; cursor:pointer;}
.comments-ip .msg{ float:left; display:inline; margin-left:17px; font-size:12px; line-height:25px;}
.comments-ip .submit{ width:77px; height:28px; line-height:28px; font-weight:700; color:#fff; background-color:#ce0000; border:none; float:right; display:inline; margin-right:17px;}
.comments-list{border:solid 1px #c7c7c7;}
.comments-l-t{ height:32px; line-height:32px; border-bottom:solid 1px #c7c7c7; background-color:#f2f1f1;}
.comments-l-t h3{ float:left; display:inline; padding:0 11px;}
.comments-l-t .pn{ float:left; display:inline;}
.com-pages{ float:right; display:inline; padding:4px 0 0; line-height:28px;}
.com-pages a{ background-color:#fff;}
.com-list li{ overflow:hidden;  margin:0 17px; padding:17px 0; height:1%; border-bottom:solid 1px #f2f1f1;}
.com-list .fc{ float:left; display:inline; height:50px; width:50px; margin-right:13px;}
.com-list .txt{ float:left; display:inline; width:550px; overflow:hidden; text-align:left;}
.com-list .name{ font-weight:700; margin-bottom:10px; display:block;}
.com-list .con{ line-height:25px;word-wrap: break-word; break-word: break-all;}
.com-list .time{ float:left; display:inline; font-size:12px; margin-right:10px;}
.com-list .source{ float:left; display:inline; color:#666666; font-size:12px;}
.com-list .opt{ float:right; display:inline; color:#666666; position: relative;}
.com-list .opt a{ display: inline-block; margin:0 5px;}
.com-list .opt .sinabtn{width: 67px; height: 16px; position: absolute; background:url(http://y0.ifengimg.com/v/article/20120615/videocomment01.png) no-repeat -362px -170px; top: 0px; right: 160px; cursor: pointer; display:none;}
.com-list .opt .qqbtn{width: 67px; height: 16px; position: absolute; background:url(http://y3.ifengimg.com/f3a90b93df336b6f/2012/1030/comment-bgtxwb.png) no-repeat 0 -65px; top: 0px; right: 85px; cursor: pointer; display:none;}
.com-ft{height:32px; line-height:32px; border-top:solid 1px #c7c7c7; background-color:#f2f1f1;}
.com-ft .submit{ width:77px; height:32px; line-height:32px; font-weight:700; color:#fff; background-color:#ce0000; border:none; border-right:solid 1px #c7c7c7; float:left; display:inline; margin-right:17px;}
.arl-rec-dl td{ padding:8px 3px 8px 12px; text-align:left;}
.arl-rec-dl thead td{ font-weight:700; color:#c7c7c7;}
.arl-rec-dl .tel{ font-weight:700; color:#063;}
.arl-rec-dl .map{ color:#ce0000; display:inline-block;}
.arl-rec-dl .bg1 td{ background-color:#f2f1f1;}

.arl-rec-car .siwtch-tit3 li{ padding:0 11px;}

/*右侧*/
.arl-rside{ width:336px;}
.arl-rs-tit{ border-top:solid 2px #ce0000; background-color:#f2f1f1; border-bottom:solid 1px #c7c7c7; height:31px; line-height:31px;position: relative; }
.arl-rs-tit h3{ float:left; display:inline;font-family:"Microsoft YaHei"; padding:0 10px; font-size:18px; font-weight:100; _padding-top:3px; position: absolute;left:0;top:0;}
.arl-rs-tit .more{ float:right; display:inline;position: relative;z-index:10;background-color:#F2F1F1;}
.arl-rs-tit .more a{ float:left; display:inline; border-left: dotted 1px #c7c7c7; padding:0 9px;}
.arl-c-det{ background-color:#f2f1f1; padding:9px 11px; border-top:solid 1px #fff; overflow:hidden; height:1%;}
.arl-c-det .pic{ float:left; display:inline; width:122px; margin-right:15px;}
.arl-c-det .img{ height:80px; width:120px; display:block;}
.arl-c-det .nb{ font-size:12px; line-height:25px;}
.arl-c-det .data{ float:left; display:inline; width:170px; text-align:left;}
.arl-c-det .data label{ font-size:12px; color:#666666;}
.arl-c-det .data-item{ margin:4px 0 10px; font-family:simsun;}


.arl-lc-tit{ height:33px; line-height:33px;border-top: dotted 1px #c7c7c7;background-color:#f2f1f1;}
.arl-lc-tit h3{ float:left; display:inline; font-size:14px; padding:0 10px;}
.arl-lc-tit .more{ float:right; display:inline; padding:0 10px;}
.arl-lc-list li{ text-align:left; position:relative; padding:0 10px;}
.arl-lc-list .name{ font-weight:700; display:block; margin-top:14px;}
.arl-lc-list .p{ margin-top:14px;}
.arl-lc-list .p span{ display:inline-block; margin-right:14px;}
.arl-lc-list .tel{ font-weight:700; color:#063;}
.arl-lc-list .ask{ position:absolute; background-color:#ce0000; color:#fff; height:16px; padding:1px 0; line-height:16px; text-align: center; display:block; width:31px; top:0; right:10px; font-size:12px; border:1px solid #990000;}
.rel-cmd li{ height:25px; line-height:25px; text-align:left;}
.rel-cmd .bg1{ background-color:#f2f1f1;}
.rel-cmd .name{ float:left; display:inline; padding-left:10px; width:180px;}
.rel-cmd .price{ float:right; display:inline; padding-right:10px;width:135px; text-align:right;}
.arl-bbs-rec{ padding-top:14px; padding-bottom:5px;}
.arl-bbs-rec li{ position:relative;padding-left:9px; background-position:2px -200px; text-align:left; height:16px; line-height:16px; margin:0 8px 12px;}
.arl-bbs-rec b{ position:absolute; top:0; right:0; color:#c7c7c7;}
.arl-rec-uc{ overflow:hidden; }
.arl-rec-uc li{ float:left; display:inline; width:150px;line-height:25px; margin:11px 9px 0;}
.arl-rec-uc .img{ display:block; height:90px; width:120px; margin:auto; border:solid 1px #000;}
.arl-rec-uc .price{ display:block;}
.arl-rec-uc .year{ color:#666666; display:block;}
.arl-rs-switch{ float:right; display:inline; padding-top:4px; height:28px; overflow:hidden;}
.arl-rs-switch a{ height:22px; display:inline-block; vertical-align:middle; width:12px; margin:0 1px; vertical-align:top; line-height:22px;}
.arl-rs-switch .pre{ width:21px; background-position:0 -189px; margin-right:4px;}
.arl-rs-switch .n{background-position:-38px -189px;}
.arl-rs-switch .on{background-position:-23px -189px;}
.arl-rs-switch .next{width:21px; background-position:-51px -189px; margin-left:4px;}

.arl-md-rank{ border-top:solid 1px #fff; }
.arl-md-rank li{ overflow:hidden; padding:7px 0 7px 10px; border-bottom:dotted 1px #c7c7c7;}
.arl-md-rank .nt{ height:82px;background-color:#F2F1F1; border:none; overflow:hidden;}
.arl-md-rank .n{ float:left; display:inline;color: #FFFFFF;font-family: Verdana;font-size: 12px;height: 14px; line-height: 14px;margin: 0 5px 0 0; text-align: center; width: 14px;background-color: #c7c7c7; font-weight:700;}
.arl-md-rank .img{ width:120px; height:80px; border:solid 1px #c7c7c7; float:left; display: inline; margin-right:11px; display:none;}
.arl-md-rank .name{ float:left; display:inline;  text-align:left; width:170px;}
.arl-md-rank .price{ float:left; display:inline; text-align:right; width:125px;}
.arl-md-rank .nt .name{ padding:5px 0;font-weight:700;width:170px; }
.arl-md-rank .nt .price{font-weight:700;width:170px;text-align:left;}
.arl-md-rank .nt .img{ display:block;}
.arl-md-rank .nt .n{background-color: #CE0000; margin-right:3px;}
.arl-download{border-top:solid 1px #fff;background-color:#F2F1F1;}
.arl-download a{ display:inline-block; width:98px; height:117px; overflow:hidden; line-height:800px; margin:11px 4px;}
.arl-download .app{ background-position:0 0;}

.arl-download .adr{ background-position:-109px 0;}
.arl-download .mb{ background-position:-218px 0;}
.br-s{ border-right:solid 1px #c9c9c9; border-left:solid 1px #c9c9c9;}
.arl-llink{background-color: #F2F1F1;border-top: 1px dotted #C7C7C7;}
.arl-llink a{ display:inline-block; line-height:32px; padding:0 5px; color:#cf0b0b;}
.arl-llist{ padding:0 10px 10px;}
.arl-llist li{ height:16px; line-height:16px; margin:10px 0 0; +margin:8px 0 0;text-align:left; padding-left:9px; background-position:2px -200px; white-space:nowrap; overflow:hidden;width:335px;}
.arl-llist li span{  float:left; display:inline;  margin-right:9px; height:15px; overflow:hidden; color:#c7c7c7; width:8px;}
.arl-llist li a{ float:left; display:inline; }
.arl-llist li .a2{ width:260px; overflow:hidden;}
.arl-pro-city{ float:right; display:inline; margin-right:130px;}
.arl-pro-city .on{float:left; display:inline;}
.arl-pro-city .nav-link{ float:left; display:inline;}
.arl-pro-city  .nav-link .btn{ border:none; margin-top:6px;}
.tit_paging {height: 28px;line-height: 28px;padding: 10px 0;margin-bottom: -5px;overflow: hidden;border-bottom: 1px dotted #cccccc;}
.tit_paging .tpgnum {width: 20px;height: 20px;line-height: 20px;margin: 3px 8px 0 0;float: left;text-align: center;font-family: Arial,Helvetica,sans-serif;font-size: 14px;font-weight: bold;color: #FFFFFF;background-color: #cf0b0b;border-radius:2px;-moz-border-radius:2px;}
.tit_paging h2 {float: left;font-size: 16px;font-weight: bold;color: #333333;}

#replybox{width:560px; height:130px; border:1px solid #ebebeb; background-color:#fff; position:absolute; top:200px; left:400px; display:none; z-index:999;}
#replybox .replybox_corner{ background:url(http://y0.ifengimg.com/v/article/20120615/videocomment01.png) no-repeat -637px -71px; width:14px; height:8px; position:relative; top:-8px; left:540px; left:265px\9;}
#replybox #reply_content{ width:500px; height:60px; border:1px solid #C7C7C7; margin:17px auto 0; resize:none;}
#replybox .submit{background-color: #CE0000; border: medium none; color: #FFFFFF; display: inline; float: right; font-weight: 700; height: 27px; line-height: 27px; margin-right: 29px; width: 77px;}
#replybox .cancel{ background-color: #CE0000; border: medium none; width:50px; height:27px; line-height:27px; text-align:center; color:#fff; margin-right:5px; float: right;}
#replybox .msg{display: inline; float: left; font-size: 12px; line-height: 25px; margin-left: 30px;}

.loginbox{width:520px;margin:-137px 0 0 -260px;line-height:18px;overflow:hidden;z-index:1200;left:50%;top:50%;position:fixed;;_position:absolute;_top:expression((screen.availHeight-210)/2+(window.pageYOffset || document.documentElement.scrollTop))}
.loginbox .logincont{width:514px;height:274px;line-height:18px;overflow:hidden;border-left:3px solid #b5000b;border-right:3px solid #b5000b;background:url(http://y3.ifengimg.com/2485bc43b033c495/2012/0210/homenav111208.png) repeat-x 0 -444px #fff}
.loginbox .ctop,.loginbox .cbtm{height:3px;font-size:1px;line-height:1px}
.loginbox span.cl{width:3px;float:left;height:3px;background:url(http://res.img.ifeng.com/8cbe73a7378dafdb/2011/1229/circle111208.gif) no-repeat}
.loginbox span.cr{width:3px;float:right;height:3px;background:url(http://res.img.ifeng.com/8cbe73a7378dafdb/2011/1229/circle111208.gif) no-repeat -3px 0}
.loginbox span.cc{width:514px;float:left;height:3px;background:#b5000b}
.loginbox .cbtm span.cl{background-position:0 -3px}
.loginbox .cbtm span.cr{background-position:-3px -3px}
.loginbox ul{list-style:none; width:276px;margin:0 auto;color:#787878}
.loginbox ul li a{color:#515151}
.loginbox ul li{width:276px;height:24px;margin-bottom:14px;float:left}
.loginbox ul li label{float:left;width:46px;text-align:right;padding-right:10px;line-height:25px;font-size:14px}
.loginbox ul li .txt{float:left;width:216px;height:24px;line-height:24px;padding:0 0 0 4px;border:0;background:url(http://y3.ifengimg.com/2485bc43b033c495/2012/0210/homenav111208.png) no-repeat 0 -364px}
.loginbox ul li .txt input{height:18px;line-height:18px;border:0 none;margin-top:4px;background:#FFF;font-size:12px;width:211px;outline:none;color:#cecece;padding-left:0;}
.loginbox ul li .remember{float:left;margin:2px 6px 0 56px;*margin:-2px 2px 0 52px;display:inline}
.loginbox ul li label{float:left}
.loginbox ul li a.forget{float:right}
.loginbox ul li a.loginbtn{float:left;width:99px;height:25px;margin-left:56px;text-indent:-9999px;background:url(http://y3.ifengimg.com/2485bc43b033c495/2012/0210/homenav111208.png) no-repeat 0 -314px;overflow:hidden}
.loginbox ul li a.loginbtn:hover{background-position:0 -339px}
.loginbox ul li a.regi{float:right;width:99px;height:25px;text-indent:-9999px;background:url(http://y3.ifengimg.com/2485bc43b033c495/2012/0210/homenav111208.png) no-repeat -121px -314px;overflow:hidden}
.loginbox ul li a.regi:hover{background-position:-121px -339px}
.loginbox ul li.lb1{height:40px;margin:2px 0 0;_height:37px}
.loginbox ul li.lb2{height:30px;margin-bottom:0}
.loginbox ul li.lb3{margin-bottom:5px}
.loginbox .error{width:210px;color:#b3000b;height:22px;line-height:24px;overflow:hidden;margin-left:56px;padding-left:8px;border:1px solid #cdcf99;background:#fdfedf}
.loginbox em{width:505px;height:15px;display:block;margin:9px 9px 0 0}
.loginbox em a{width:15px;height:15px;float:right;line-height:1px;font-size:1px;text-indent:-9999px;cursor:pointer;background:url(http://y3.ifengimg.com/2485bc43b033c495/2012/0210/homenav111208.png) no-repeat -111px -196px}
.loginbox em a:hover{background:url(http://y3.ifengimg.com/2485bc43b033c495/2012/0210/homenav111208.png) no-repeat -111px -212px}
.loginbox h2{width:161px;height:20px; margin:10px auto 5px;font-size:18px; font-weight:bold; font-family:\5FAE\8F6F\96C5\9ED1, Arial,simsun;}
.loginbox a{color:#004a99;text-decoration:none; font-size:12px;}
.loginbox a:hover{text-decoration:underline}
.loginTab{*zoom:1}
.loginTab:after{content:" ";overflow:hidden;clear:both;display:block;height:0}
.loginFrame{display:inline;float:left;width:329px}
.loginMore{display:inline;float:left;width:154px;height:235px;padding-left:31px;background:url(http://y0.ifengimg.com/v/article/20120615/loginTab.png) no-repeat -190px -95px}
.loginbox ul li.lb1 label{cursor:pointer;float:left;width:auto;text-align:left;line-height:18px;padding:0;font-size:12px}
.loginMore p{margin-top:66px;font-size:14px;color:#5b5b5b}
.loginMore .loginMoreLink{display:block;width:125px;margin:14px 0 0;height:22px;line-height:24px;*line-height:23px;_line-height:25px;overflow:hidden;background:url(http://y0.ifengimg.com/v/article/20120615/loginTab.png) no-repeat 0 -159px;color:#FFF;text-indent:25px}
.loginMore .loginMoreLinkTx {display: block;width: 125px;margin: 14px 0px 0px;height: 23px;line-height: 25px;overflow: hidden;color: rgb(255, 255, 255);background: url(http://y1.ifengimg.com/f3a90b93df336b6f/2012/1030/comment-bgtxwb.png) no-repeat scroll 0% 0% transparent; text-indent: 25px;}
#floatboxb{ background-color: #FFFFFF;}

.third-login{ float:left; display:inline; font-size:12px; color:#666; line-height:16px; height:16px; margin-top:7px;}
.third-login a{ float:none; border:none; width:67px; height:16px; overflow:hidden; display:inline-block; text-indent:-9999px; background:url(http://res5.auto.ifeng.com/9/2013/0821/334_4956211228_20130821105217.png) no-repeat; margin:0 3px; vertical-align: top;}
.third-login .sina{ background-position:0 0;}
.third-login .qq{ background-position:0 -18px;}

#floatboxt1{float:left; width:334px; background-color:#fff;}

.article_table{ text-align:center; padding:0; line-height:24px; border-spacing:1px; width:555px; margin-bottom:20px; font-size:12px; background-color:#900; border-collapse:inherit;position: relative;}
.article_table td{ background-color:#fff; word-break: break-all; word-wrap: break-word;}
.article_table td .del_arttr{cursor:pointer; padding-left:10px;}
.article_table .tabhead{ background-color:#900; color:#fff; font-size:13px; font-weight:bold; padding: 3px 10px;}
.article_table .tabtit{ text-align:right; padding-right:10px;}
.article_table .tabfoot{ text-align:right; padding-right:15px;}
.article_table .tabfoot a{ color:#000; text-decoration:none;}
.article_table .tabfoot a:hover{ color:#d60002;}
.article_table .tabhead1{ background-color:#eee; color:#000; font-size:13px; font-weight:bold; padding: 0 10px;}
.article_table .tabtit1{ background-color:#eee;}
.txtlist li{ float:none; width:auto; display:block; margin-left:10px;}
.txtlist .txt{ height:20px; line-height:20px;background-position: 2px -196px; text-align:left; display:block;}

#topback{ background-color: #CC0000; border-radius: 3px 3px 3px 3px; bottom: 10px; color: #FFFFFF; cursor: pointer; font-family: 微软雅黑,Arial,simsun;font-size: 12px; height: 53px; left: 0; line-height: 14px;    padding: 6px 3px 7px; position: fixed; width: 12px; word-wrap: break-word; display:none; z-index: 999;}

.arl-c-txt{ clear:both;}
.bhqs{ text-align:left; padding:20px 0; }
.bhqs p{ clear:both; background-color: #FFFCE9;border: 1px solid #C5020A;color: #CC0000;display: inline-block; *display:inline; zoom:1;font-family: arial;padding: 0 19px;text-align: left;text-indent: 0;}
body .comments{ margin-bottom:0px;}
body .arl-rside{ padding-top:20px;}
.dcPad{text-align: left;}